.bromptonMain {
  margin: 0 auto;
  width: 100%;
}

.novaMain-content {
  text-align: center;
}

.products_title h2 {
  margin: 3% auto;
  line-height: 2;
}

.products_title h2:after {
  content: "";
  height: 1px;
  width: 20%;
  background: #fff;
  display: block;
  margin: auto;
}

.pageTitle.product-title.brompton_pageTitle {
  background:url(../img/products/brompton/brompton_bg_top.png) no-repeat center center;
  background-size: contain;
}

.fs-3p5 {
  font-size: 3.5rem;
}

.padding-2 {
  padding: 2% 0;
}

.mb-3 {
  margin-bottom: 3%!important;
}

.brompton-img {
  border: 1px solid #fff;
  border-radius: 10px;
  width: 100%;
  height: 100%;
  /* width: 300px;
  height: 300px; */
  width: 270px;
  height: 270px;
  margin: auto;
  padding: 5%;
}

.brompton-img img {
  width: 100%;
  max-width: 204px;
}

.moreText_brompton {
  width: 145px;
  width: 170px;
  padding-left: 15px;
  -webkit-transition: all ease .3s;
  transition: all ease .3s;
}

.moreText_brompton:hover {
  -webkit-transform: translateX(7px);
  transform: translateX(7px);
  color: #fff;
}

.single-products-brompton__topImg {
  max-width: 700px;
  width: 100%;
  height: 11em;
  padding: 0% 2%;
  object-fit: cover;
}

@media (min-width: 1200px) {
  .container {
      width: 1440px;
      max-width: 100%;
  }
}
